using System;

namespace Decal.Adapter;

[AttributeUsage(AttributeTargets.Class)]
public sealed class FriendlyNameAttribute : Attribute
{
	private string myName;

	public string Name => myName;

	public FriendlyNameAttribute(string name)
	{
		myName = name;
	}
}
